/* Style voor bonbini-appartementen.nl  by alstro webdesign */
:root { overflow-y: scroll !important; }
@media screen
{
html,body  {
margin: 0px;
padding: 0px;
color: black;
margin: 0 auto;
height:100%;
background-color: #ffff7f;
font: 92.5% "Trebuchet MS", arial, sans-serif; color: #333;
}

img {border: none;}

ul#productSlider
{
	list-style: none;
	margin: 0;
	margin-top: 0px;
	padding: 0;
}

div#home img {
  border: solid;
  border-color: #fff;
  border-width: 4px;
}

div#top {
    margin:0 auto;
    background-color: #ffff7f;
    height: 30px;
}

div#menubalk {
    margin:0 auto;
    width: 954px;
    height: 32px;
}
.menua {
    float: left;
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
    background-color: #23abd6;
    color: #fff;
    font-weight: bold;
    font-family: Arial;
    border-right: solid;
    border-right-color: #fff;
    border-right-width: 2px;
    border-top: solid;
    border-top-color: #fff;
    border-top-width: 2px;
    border-left: solid;
    border-left-color: #fff;
    border-left-width: 2px;
}

.menu {
    float: left;
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
    background-color: #ffff7f;
    color: #000;
    font-weight: bold;
    font-family: Arial;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
.menuleeg {
    float: left;
    height: 30px;
    width: 160px;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
.menuukvlag {
    float: left;
    width: 40px;
    height: 30px;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
.menunlvlag {
    float: left;
    width: 40px;
    height: 30px;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
div#menubottom {
    margin:0 auto;
    width: 950px;
    background-color: #23abd6;
    height: 20px;
    border-left: solid;
    border-left-color: #fff;
    border-left-width: 2px;
    border-right: solid;
    border-right-color: #fff;
    border-right-width: 2px;
}
div#header {
    height: 300px;
    width: 950px;
    background-color: #fff;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 1px;
    z-index: 3;
}

div#container {
	margin:0 auto;
	width:950px;
    background-color: #fdb11b;
    border: solid;
    border-color: #fff;
    border-width: 2px;
    }

div#main {
    padding: 15px 0;
}
div#update {
    float: left;
    width: 250px;
    padding-left: 20px;
    background-color: #fdb11b;
}
div#updatekop {
    width: 220px;
    background-color: #23abd6;
    color: #fff;
    height: 20px;
    font-weight: bold;
    text-align: center;
}

div#home {
    float: left;
    width: 680px;
    padding-top: 50px;
    background-color: #fdb11b;
}


div#foto1 {
  position: absolute;
  width: 160px;
  height:90px;
  padding: 10px;
  background-color: #fff;
  margin-left: 60px;
  margin-top: -40px;
}
div#foto2 {
  position: absolute;
  width: 100px;
  height:60px;
  padding: 40px 10px 10px 10px;
  background-color: #fff;
  margin-left: 300px;
  margin-top: -40px;
  z-index: 1;
}
div#tekst2 {
  position: absolute;
  width: 100px;
  height:20px;
  padding: 10px;
  text-align: center;
  color: #000;
  margin-left: 300px;
  margin-top: -40px;
  z-index: 2;
  background-color: #fff;
  
}
div#foto3 {
  position: absolute;
  width: 100px;
  height:60px;
  padding: 40px 10px 10px 10px;
  background-color: #fff;
  margin-left: 430px;
  margin-top: -40px;
  z-index: 1;
  background-color: #fff;
}
div#tekst3 {
  position: absolute;
  width: 100px;
  height:20px;
  padding: 10px;
  text-align: center;
  color: #000;
  margin-left: 430px;
  margin-top: -40px;
  z-index: 2;
  background-color: #fff;
}
div#foto4 {
  position: absolute;
  width: 100px;
  height:60px;
  padding: 40px 10px 10px 10px;
  background-color: #fff;
  margin-left: 560px;
  margin-top: -40px;
  z-index: 1;
  
}
div#tekst4 {
  position: absolute;
  width: 100px;
  height:20px;
  padding: 10px;
  text-align: center;
  color: #000;
  margin-left: 560px;
  margin-top: -40px;
  z-index: 2;
  background-color: #fff;
}
div#foto5 {
  position: absolute;
  width: 100px;
  height:60px;
  padding: 40px 10px 10px 10px;
  background-color: #fff;
  margin-left: 690px;
  margin-top: -40px;
  z-index: 1;
}
div#tekst5 {
  position: absolute;
  width: 100px;
  height:20px;
  padding: 10px;
  text-align: center;
  color: #000;
  margin-left: 690px;
  margin-top: -40px;
  z-index: 2;
  background-color: #fff;
}
div#foto6 {
  position: absolute;
  width: 100px;
  height:60px;
  padding: 40px 10px 10px 10px;
  background-color: #fff;
  margin-left: 820px;
  margin-top: -40px;
  z-index: 1;
}
div#tekst6 {
  position: absolute;
  width: 100px;
  height:20px;
  padding: 10px;
  text-align: center;
  color: #000;
  margin-left: 820px;
  margin-top: -40px;
  z-index: 2;
  background-color: #fff;
}
div#hometop {
    width: 950px;
    height: 70px;
    background-image: url(../img/homebg.jpg);
}
div#homefotonieuws {
    float: left;
    width: 230px;
    padding-left: 70px;
}
.homefotoitems {
    float: left;
    width: 100px;
    padding: 0 20px 10px 10px
}

#home a:link {
	color:#000;
    text-decoration: underline;
    font-weight: bold;
}
#home a:visited {
	color:#000;
    text-decoration: underline;
    font-weight: bold;
}
#home a:hover {
	color:#000;
    text-decoration: none;
    font-weight: bold;

}
.beschikbaar1 {
    float: left;
    background-color: #fff;
    width: 340px;
    height: 400px;

}

div#footer {
    margin:0 auto;
    width: 950px;
    background-color: #23abd6;
    height: 20px;
    color: #fff;
    text-align: center;
    border-left: solid;
    border-left-color: #fff;
    border-left-width: 2px;
    border-right: solid;
    border-right-color: #fff;
    border-right-width: 2px;
    border-bottom: solid;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
div#bottom {
    margin:0 auto;
    background-color: #ffff7f;
    height: 30px;
}
.menulinksa { text-decoration: none;color: #fff;font-weight: bold;}
.menulinksa:visited { text-decoration: none;color: #fff;font-weight: bold;}
.menulinksa:active { text-decoration: none;color: #fff;font-weight: bold;}
.menulinksa:hover { text-decoration: underline;color: #fff;font-weight: bold;}

.menulinks { text-decoration: none;color: #000; font-weight:bold; }
.menulinks:visited { text-decoration: none;color: #000;font-weight:bold;}
.menulinks:active { text-decoration: none;color: #000;font-weight:bold;}
.menulinks:hover { text-decoration: underline;color: #fdb11b;font-weight:bold;}

.links { text-decoration: none;color: #23abd6;font-weight: bold;}
.links:visited { text-decoration: none;color: #23abd6;font-weight: bold;}
.links:active { text-decoration: none;color: #23abd6;font-weight: bold;}
.links:hover { text-decoration: underline;color: #23abd6;font-weight: bold;}

.footerlinks { text-decoration: none;color: #fff;font-weight: normal;}
.footerlinks:visited { text-decoration: none;color: #fff;font-weight: normal;}
.footerlinks:active { text-decoration: none;color: #fff;font-weight: normal;}
.footerlinks:hover { text-decoration: underline;color: #fff;font-weight: normal;}

.fotolinks { text-decoration: underline;color: #23abd6;font-weight: bold; font-size: 12px;}
.fotolinks:visited { text-decoration: underline;color: #23abd6;font-weight: bold; font-size: 12px;}
.fotolinks:active { text-decoration: underline;color: #23abd6;font-weight: bold; font-size: 12px;}
.fotolinks:hover { text-decoration: underline;color: #000;font-weight: bold; font-size: 12px;}

.album1 {
    float: left;
    width: 110px;
    height:85px;
    padding: 5px;
    margin-left: 30px;
    background-color: #fdb11b;
}
.album1 {
    float: left;
    width: 110px;
    height:85px;
    padding: 5px;
    margin: 0 0 10px 30px;
    background-color: #fdb11b;
}

.album2 {
    float: left;
    width: 110px;
    height:85px;
    padding: 5px;
    margin: 0 0 10px 10px;
    background-color: #fdb11b;
}
.imgfoto img {
  border: none;
}

}